<ugcinfo id="805225439">
	<param key="description" value="My 1st try making this weapon skin"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017155034556"/>
	<param key="tags" value="Special - Secondary:China Puff 40mm Grenade Launcher:Secondary:Weapon"/>
	<param key="title" value="China Puff | Widyadari"/>
</ugcinfo>
